avatar
Возьмите файл может он необходим, например для spflashtool.
Последний раз редактировалось
0
avatar
Вообще само адекватно с флешем работает опера, ну работала…
0
avatar
ФФ не вариант для меня, там отдельная проблема, связаная именно с браузером.
0
avatar
sudo pacman -Rncs qt4
0
avatar
Переустановил пакеты
pepper-flash 32.0.0.192-1
freshplayerplugin 0.3.9-2

и в фф все норм работает
+1
avatar
На реальную машину хочешь установить?
0
avatar
Так вроде перед установкой системы выбираешь какие драйверы ставить свободные или проприетарные. Для запуска оболочки Catalyst control center надо чтобы в системе был установлен Qt4.
0
avatar
reboot
+1
avatar
Ложное срабатывание головного мозга, здавайся виндузятник!!1 Индийский код даёт знать, когда то Майкрософт экономили на программистах, сейчас виндовс ненужен
0
avatar
А что нет, то Вы вот вещества мешаете со спиртным, а тут какую то Haiku с Linux, в даннос случае с Arch!
+1
avatar
Ну, у меня его уже нету, и я точно не помню как там он называется… Наберите qt4, нажмите дважды TAB, посмотрите у себя. Возможно, просто «qt4»?
Последний раз редактировалось
0
avatar
pactree qt4-base
в ответ получил:
error: package 'qt4-base' not found
0
avatar
проверка зависимостей…
ошибка: не удалось подготовить транзакцию (не удалось удовлетворить зависимости)
:: attica-qt4: удаление qt4 ломает зависимость 'qt4'
:: automoc4: удаление qt4 ломает зависимость 'qt4'
:: libdbusmenu-qt4: удаление qt4 ломает зависимость 'qt4'
:: phonon-qt4: удаление qt4 ломает зависимость 'qt4'
:: polkit-qt4: удаление qt4 ломает зависимость 'qt4'

не дает, что это за пакеты? Как определить для чего они?
0
avatar
Можно ли безболезненно для системы удалить Qt4?
Можно. Себе давно уже удалил. Для всех прог, которые использовали qt4, нашлись аналоги на qt5.
Как определить какие программы используют qt4?
Например так:
$ pactree qt4-base
0
avatar
sudo pacman -Rns qt4
Если при удалении могут поломаться какие-то пакеты, пакман скажет
0
avatar
еще есть открытый поддерживаемый драйвер. Производительность временами может быть не ахти, но, AMD вроде бы красавцы и поддерживают open source: должно быть более-менее.

Или винду в дуалбут :)
Последний раз редактировалось
+1
avatar
В том-то и дело видать, что в хромиум он вшит, а другие браузеры используют системный. Я не в курсе, чего там в этом хромиум-браузере, но кажется, прикол как раз в том, что приложения не могут кушать эту «библиотеку» (как и обозвать-то не знаю) из системы.

Опять таки. eol близко
Последний раз редактировалось
0
avatar
Параметр --disable-seccomp-filter-sandbox тоже работает, спасибо.
0
avatar
Пока пользуюсь арчем с пакетами 2019.04.20, так себе решение. Но с учетом что заморожен снапшот, то по сути просто вторая система.
0
avatar
В хромиуме флеш вшитый и работает, в остальных отвалился.
+1